GCLOUD_ML-ENGINE_LOCAL(1)

NAME

gcloud ml-engine local - cloud ML Engine Local commands

SYNOPSIS

gcloud ml-engine local COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Cloud ML Engine Local commands.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    predict
        Run prediction locally.

    train
        Run a Cloud ML Engine training job locally.